package com.example.myapplication

import android.app.Application
import com.example.myapplication.database.room.repository.AppContainer
import com.example.myapplication.database.room.repository.AppDataContainer

class BikeApplication : Application() {
    lateinit var container: AppContainer

    override fun onCreate() {
        super.onCreate()
        container = AppDataContainer(this)
    }
}